body{
	margin: 0px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 100%;
	background-image: url(../images/page_bg_tile.jpg);
	background-repeat: repeat-x;	
}
@font-face {
	font-family: AGForeigner;
	src: url('/includes/AGFOR20.TTF');
}
@font-face {
	font-family: ArialBold;
	src: url('/includes/ariblk.ttf');
}
 
#container {
	width:1001px;
	margin:0px auto;
	text-align:left;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
		background-image: url(../images/ds_hdr.jpg);
	background-repeat: repeat-y;
	}
#content{
	width:941px;
	margin:0px auto;
} 
#textbody_container{
	width:1001px;
	margin:0px auto;
	text-align:left;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
		background-image: url(../images/ds_body.jpg);
	background-repeat: repeat-y;
	text-align:justify;
	}
	
	
	
#textbody_container .text_body .breadcrumb a{
font-size:10px;
color:#153FB9;
text-decoration:none;

}

#textbody_container .text_body p{
/*text-align:justify;*/

}



#textbody_container .text_body .breadcrumb a:hover{
font-size:10px;
color:#153FB9;
text-decoration:underline;


}

#textbody_container .text_body .breadcrumb a:visited{
font-size:10px;
color:#153FB9;
text-decoration:none;


}

#textbody_container .text_body .breadcrumb a:visited:hover{
font-size:10px;
color:#153FB9;
text-decoration:underline;



}




/*============== Blue Box ===================== */

#textbody_container .text_body #blue_box{
background-color:#EEEEEE;
color:#666666;
width:590px;
height: 160px;
border-top:2px solid #FBB717;
border-bottom:2px solid #FBB717;

}


#textbody_container .text_body #blue_box p{
margin-left:15px;
margin-right:15px;

padding-top:20px;
margin-bottom:30px;


font-size: 19px;
font-weight:bold;
line-height:150%;

}




/*============== Yellow Box ===================== */

#textbody_container .text_body #yellow_box{
background-color:#DEE7F8;
color:#214992;
width:590px;

border-top:1px solid #FBB717;
border-bottom:2px solid #FBB717;

}


#textbody_container .text_body #yellow_box p{
margin-left:15px;
margin-right:15px;

padding-top:5px;
padding-bottom:5px;



font-size: 15px;
font-weight:bold;
line-height:150%;

}


.clear{
	clear: both;
}

H1{	
	font-family: AGForeigner;
	font-size: 20pt;
	font-weight: bold;
	color: #214992;
}
H2{	
	font-size: 18pt;
	font-weight: bold;
	color: #3A70D3;
}
H3{	
	font-size: 110%;
	font-weight: bold;
	color: #000000;
}

H4{	
font-size: 16pt;
font-weight: 500;
color: #3A70D3;
border-bottom: 1px solid #3A70D3;
width:500px;
}

/* Forms */

INPUT {	
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border: #FECE0F;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 3px;
}
#button {	
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #214992;
	border: #C7C8C6;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 3px;
}

Textarea {	
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border:  #FECE0F;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 4px;
}
SELECT {	
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border: 1px solid #FECE0F;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	padding: 4px;
}
MENU {	
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #666666;
	border:  #C7C8C6;
	background-image: url(/images/input_bg.gif);
	background-repeat: no-repeat;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 4px;
	}

.submit{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	border: 0px;
	background-image: none;
}	
.required_bullet{
	font-weight: bold;
	color: #cc0000;
	font-size: 110%;
}
.form_border{
	border: 1px dashed #C9DBED;
}
form{
	margin: 0 0 10px 0;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
}

/* Images */
.imgs_lhs{
	border: 2px solid #666666;
	margin: 0 15px 15px 0;
}
.imgs_rhs{
	border: 2px solid #666666;
	margin: 0 0 15px 15px;
}
.imgs_center{
	border: 2px solid #666666;
	margin: 0;
}


/* FTR */
#ftr_container {
	width:100%;
	margin:0px auto;
	background-color:#0B2679;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	}
#ftrnav_container {
	width:1001px;
	margin:0px auto;
	text-align:left;
	height: 240px;
	background-color:#0B2679;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	background-image: url(../images/ftrnav/ds_ftrnav.jpg);
	background-repeat: no-repeat;
	}
#ftrnav_container a {
	text-decoration: none;
	color: #C9DBED;
	}
	
#ftrnav_container a:hover {
	text-decoration: underline;
	color: #C9DBED;
}	
#ftrnav_container ul {
	margin-left:-25px;
}	

.sopop{
	padding-left: 30px;
	float: left;
}	
.agent{
	padding-top:16px;
	padding-right:79px;
	float: right;
}
.ftr_nav_title{
	color: #FFD912;
	font-size: 12px;
	font-weight: bold;
}
.ftr_nav_about{
	margin:0px auto;
	padding-top:15px;
	float: left;
	margin-left:60px;
	color: #C9DBED;
	font-size: 11px;
	list-style: url(../images/bullet_ftrnav.gif);
	list-style-position: 
}
/* .ftr_nav_about ul{
	margin-left:-15px;
}*/

.ftr_nav_contact{
	margin:0px auto;
	padding-top:15px;
	float: left;
	margin-left:30px;
	color: #C9DBED;
	font-size: 11px;
	list-style: url(../images/bullet_ftrnav.gif);
}
/* .ftr_nav_contact ul{
	margin-left:-15px;
}
*/
.ftr_nav_products{
	margin:0px auto;
	padding-top:15px;
	float: left;
	margin-left:30px;
	color: #C9DBED;
	font-size: 11px;
	list-style: url(../images/bullet_ftrnav.gif);
}
.ftr_nav_orders{
	margin:0px auto;
	padding-top:15px;
	float: left;
	margin-left:30px;
	color: #C9DBED;
	font-size: 11px;
	list-style: url(../images/bullet_ftrnav.gif);
}
.ftr_nav a:link,.ftr_nav a:visited{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #B4EBFA;	
	text-decoration: none;
	border-bottom: 0px dotted #B4EBFA;
	letter-spacing: 1px;
	list-style: url(../images/bullet_ftrnav.gif);
}
.ftr_nav a:hover{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #B4EBFA;	
	text-decoration: none;
	border-bottom: 1px dotted #B4EBFA;
	letter-spacing: 1px;
	list-style: url(../images/bullet_ftrnav.gif);
}
.ftr_address_block{
	width:100%;
	height: 75px;
	background-image: url(../images/ftr_address_bg.gif);
	background-repeat: repeat-x;
	margin:0px auto;
}
.ftr_address_content{
	width:1001px;
	margin:0px auto;
	background-image: url(../images/ds_ftr_address.jpg);
	background-repeat: no-repeat;
	height: 75px;
}
.ftr_address{
	width:170px;
	margin:0px auto;
	padding-left:30px;
	padding-top:8px;
	float: left;
	margin-left:30px;
	color: #ffffff;
	font-size: 11px;
}
.ftr_logos{
	margin:0px auto;
	padding-top: 13px;
	padding-right:50px;
	float: right;
}
.ftr_fireball{
	width:300px;
	margin:0px auto;
	padding-right:30px;
	padding-top:8px;
	float: right;
	margin-right:20px;
	color: #515C7C;
	font-size: 10px;
	text-align: right;
}
.ftr_fireball a{
	text-decoration: none;
	color: #515C7C;	
}
/* Copyright */
.copyright{	
   font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #03303D;
	padding:18px 85px 10px 10px;
	line-height: 18px;
	float:  right;
}

/* RHS COLUMN */
.rhs_col{
	color: #333333;
	padding:5px 10px 10px 10px;
	font-size: 75%;
	list-style: url(../images/bullet_orange_arrow.gif);
	line-height: 24px;
}

.rhs_col ul {
margin-left:-15px;

}
.rhs_col a{
	text-decoration: none;
	color: #333333;
	font-size: 100%;
}
.rhs_col a:hover{
	text-decoration: underline;
	color: #214992;
	font-size: 100%;
}
/* MAIN TEXT BODY */
.text_body_tbl{
	background-image: url(../images/textbody_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width:941px;
	margin:0px auto;
}
.text_body{
	color: #333333;
	padding:5px 15px 20px 22px;
	font-size: 80%;
	list-style: url(../images/bullet_orange_arrow.gif);
	line-height: 24px;
}
.text_body a:link, .text_body a:visited{
	font-size: 100%;
	color: #cc0000;
	text-decoration: none;	
}
.text_body a:hover{
	font-size: 100%;
	color: #cc0000;
	text-decoration: underline;	
}
.caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #004080;
}
/* Back To Top */

.backtotop{	
	text-decoration: none;	
	padding: 20px 0 5px 0; 
}
.backtotop a{	
	text-decoration: none;	
}




/* News Page */

#textbody_container .text_body #news_item
{



}


#textbody_container .text_body #news_item hr
{
display: block;
position: relative;
padding: 0;
margin: 8px auto;
width: 100%;
clear: both;
border: none;
border-top: 2px dashed #FECE0F;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
overflow: visible;
padding-bottom:20px;


}


#textbody_container .text_body #news_item h1
{
color:#2C61C5;
font-size:19px;
font-weight:500;
font-style:normal;
margin-bottom:0px;
padding-bottom:0px;


}

#textbody_container .text_body #news_item span
{
font-size:10px;
color:#999999;

}


/*============== Gallery ===================== */

#gallery-sm {
	
	width:590px;
}
#gallery-sm .gallery-img{
	float:left;
	margin-right:7px;
	margin-bottom:10px;
}

#gallery-sm .gallery-img a{
	border: 3px solid #214992;
	display:block; 
	height:97px; 
	width:133px;
}


#gallery-sm2 {
	
	width:250px;
}
#gallery-sm2 .gallery-img2{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#gallery-sm2 .gallery-img2 a{
	border: 3px solid #214992;
	display:block; 
	/*height:97px;*/ 
	height:60px;
	width:80px;
}





/*============== Spec Table ===================== */



.productSpecLeft{
border-top: 0px solid #666666;
border-right: 1px solid #79a4d1;
border-bottom: 1px solid #79a4d1;
border-left: 0px solid #666666;
font-weight: bold;
vertical-align: middle;
height: 30px;
padding-left: 8px;
padding-right: 5px;
color: #295078;
}

.productSpecRight{
border-top: 0px solid #666666;
border-right: 0px solid #666666;
border-bottom: 1px solid #79a4d1;
border-left: 0px solid #666666;
vertical-align: middle;
height: 30px;
padding-left: 8px;
font-weight: normal;
}



/*----------  Tables-------------      */


#gradient-style {
border-collapse:collapse;
font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
font-size:12px;
text-align:left;
width:300px;
line-height:100%;
padding-bottom:15px;
margin-bottom:15px;
}
#gradient-style th {
background:url("../images/gradhead.png") repeat-x scroll 0 0 #009FC6;
border-bottom:1px solid #FFFFFF;
border-top:2px solid #FECE0F;
color:#ffffff;
font-size:13px;
font-weight:800px;
padding:8px;
}
#gradient-style td {
background:#E8EDFF;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
color:#3A70D3;
padding:8px;
}

/*
#gradient-style td a:link {
color:#05A1C7;

}

#gradient-style td a:hover {
color:#000000;

}
*/

#gradient-style tfoot tr td {
background:none repeat scroll 0 0 #DCE6FC;
color:#333333;
font-size:10px;
}
#gradient-style tbody tr:hover td {
background:#DCE6FC;
color:#000000;
}




/*----------  Tables 2-------------      */


#gradient-style2 {
border-collapse:collapse;
font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
font-size:12px;
text-align:left;
width:590px;
line-height:100%;
padding-bottom:15px;
margin-bottom:15px;
}
#gradient-style2 th {
background:url("../images/gradhead.png") repeat-x scroll 0 0 #009FC6;
border-bottom:1px solid #FFFFFF;
border-top:2px solid #FECE0F;
color:#ffffff;
font-size:13px;
font-weight:800px;
padding:6px;
}
#gradient-style2 td {
background:#E8EDFF;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
color:#3A70D3;
padding:8px;
}

/*
#gradient-style td a:link {
color:#05A1C7;

}

#gradient-style td a:hover {
color:#000000;

}
*/

#gradient-style2 tfoot tr td {
background:none repeat scroll 0 0 #DCE6FC;
color:#333333;
font-size:10px;
}
#gradient-style2 tbody tr:hover td {
background:#DCE6FC;
color:#000000;
}




/********************
Quotes
********************/



#textbody_container .text_body blockquote p
    {
    padding: 0px 0px 0px 0px;
    font-size: 25px;
	line-height: 130%;    
 
    background: url(/images/quote_down.gif) bottom right no-repeat;
}

#textbody_container .text_body blockquote
    {
    padding: 25px;

    font-size: 30px;    
    background: url(/images/quote_up.gif) top left no-repeat;
}

#textbody_container .text_body cite
    {
    font-size: 12px;
	margin-left:64px;
	
  
}





/********************
Industry Box
********************/




#textbody_container .text_body #industry_box
{
background-color:#FFEEA8;
border:1px solid #FFCE08;
  
}

#textbody_container .text_body #industry_box td
{



  
}

#textbody_container .text_body #industry_box #img
{

border:2px solid #FFCE08;
margin-right:15px;
float:left
  
}

#textbody_container .text_body #industry_box span
{
font-size:14px;
font-weight: bold;
color:#333333;
padding-top:6px;



  
}



/*============== RHS Side Bar ===================== */


#textbody_container .rhs_col{




}


#textbody_container .rhs_col #side_box1{
margin-top:20px;





}

#textbody_container .rhs_col #side_box1 #panel{
background-color:#BACDEF; 
height:200px; 
width:250px;
height:900px;
border-bottom: 1px solid #214992;

}

#textbody_container .rhs_col #side_box1 #panel p{
margin-left:10px;
margin-right:10px;
color:#224B95;
font-weight:800;


}


#textbody_container .rhs_col #side_box1 #panel a:link{
color:#224B95;

}

#textbody_container .rhs_col #side_box1 #panel a:visited{
color:#224B95;

}

#textbody_container .rhs_col #side_box1 #panel a:hover{
color:#224B95;
text-decoration:underline;

}



#img_side{
border:3px solid #3467C5;

}



/********************
Order Boxes
********************/

#textbody_container .text_body #order_box{
height:106px;
margin-bottom:20px;
background-color:#ECF0FD;
width:500px;


}


#textbody_container .text_body #order_box #imgth{
float:left; 
margin-right:20px;
border:3px solid #3467C5;

}

#textbody_container .text_body #order_box a:link{
color: #216BCA;
text-decoration:none;


}


#textbody_container .text_body #order_box a:hover{
color: #216BCA;
text-decoration:underline;

}


#textbody_container .text_body #order_box a:visited{
color: #216BCA;
text-decoration:none;
}


#textbody_container .text_body #order_box a:visited:hover{
color: #216BCA;
text-decoration:underline;
}


/* Testimonials 
.testimonials_tbl{
	padding:20px;
	border: 1px dashed #E5A51E;
	background-image: url(/images/common/testimonials_bg.gif);
	background-position: top;
	background-repeat: no-repeat;	
}*/

/* HP Promo Boxes 


#hp_promo_box{
	width: 938px;
	background-color: #BEBEBE;
	margin:0px auto;
	height: 196px;
	margin-top:8px;
	padding-bottom:8px;
}
.hp_promo_item{
	width: 292px;
	background-image: url(../images/common/fb_tyrebg.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #ffffff;
	margin:10px;
	height: 180px;
	float: left;
}
.hp_promo_header{
	font-family: EurostileLTStd;
	font-size: 140%;
	font-weight: bold;
	color: #B9B9B9;
	padding: 15px 10px 0 10px;
	letter-spacing: -1px;
}
.hp_promo_title{
	font-family: ArialBold;
	font-size: 120%;
	color: #0170C7;
	padding:0 10px 0 10px;
}
.hp_promo_text{
	font-size: 80%;
	color: #3E3E3E;
	padding:0 0 0 10px;
	width: 180px
}
.hp_promo_arrowtext{
	font-family: EurostileLTStd;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	padding: 20px 100px 20px 20px;
	float: right;
}
*/